<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Contact Page</title>
</head>
<body>
	<h1 align="center">Zuitt Contact Form</h1>
	
	<ul>
		<li><a href="../discussion/index.html">Home Page</a></li>
		<li><a href="../discussion/form.html">Form Page</a></li>
		<li><a href="../discussion/table.html">Table Page</a></li>
	</ul>

	<hr>

	<main>
		<section id="productsSection">
			<h2>Products Offered</h2>
			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369; 500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369; 1000.00</td>
						<td>Enjoy all benefits of the basic package and also includes site support and maintenance.</td>
					</tr>
				</tbody>
				<tfoot>
					<tr>
					<th align="center" colspan="3">Additional features after initial project is inclusive of charges</th>
				</tr>
				</tfoot>
			</table>
		</section>
		
		<section id="formSection">
			<h2>Contact Form</h2>
			<br>
			<form action="https://google.com">
				<label for="fname">First Name:</label>
				<br>
				<input type="text" name="firstName" id="fname" required autocomplete>
				<br>
				<label for="lname">Last Name:</label>
				<br>
				<input type="text" name="lastName" id="lname" required autocomplete>
				<br>
				<label for="email">Email:</label>
				<br>
				<input type="email" name="email" id="email" placeholder="johndoe@gmail.com" required autocomplete>
				<br>
				<label for="cnumber">Contact Number:</label>
				<br>
				<input type="tel" name="contactNumber" id="cnumber" pattern="[0-9]{4}-[0-9]{3}-[0-9]{4}" placeholder="0917 000 0000" required autocomplete>
				<br>
				<label for="stype">Service Type:</label>
				<br>
				<select name="progType" id="programming" required>
					<option value="frontend">Front End Programming</option>
					<option value="backend">Back End Programming</option>
					<option value="fullstack">Full Stack End Programming</option>
				</select>
				<br>
				<label>Preferred Contact:</label>
				<br>
				<input type="checkbox" name="contact1" id="number1" value="email">
				<label for="number1">Email</label>
				<br>
				<br>
				<input type="checkbox" name="contact2" id="number2" value="phone">
				<label for="number2">Phone</label>
				<br>
				
				<label>Package</label>
				<br>
				<input type="radio" name="package" id="basicPack" value="basic">
				<label for="basicPack">Basic</label>
				<br>
				<input type="radio" name="package" id="premPack" value="premium">
				<label for="premPack">Premium</label>
				<br>
				<br>
				<label>Message</label>
				<br>
				<textarea name="messBox" rows="4" cols="25">Input text here.</textarea>
				<br>
				<!-- submit button -->
				<button type="submit">Send Inquiry</button>
				<!-- reset button -->
				<br>
				<button type="reset">Reset</button>
			</form>
			
		</section>
	</main>


</body>
</html>